<DialogueContext.PU_GENOUTLAW3_M_CB_Relaxed_NoticeSoundResponse_Ignore_IG_002_YoureHearingThings __id="92645a07-5f73-464f-8283-01ac78fd2fef" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW3_M_CB_Relaxed_NoticeSoundResponse_Ignore_IG_002_YoureHearingThings" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW3_M_CB_Relaxed_NoticeSoundResponse_Ignore_IG_002_YoureHearingThings" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW3_M_CB_Relaxed_NoticeSoundResponse_Ignore_IG_002_YoureHearingThings>